en:

  mobile:
    bulletin: Bulletin
    contact: Contact
    copyright: Copyright
    copyright_text: Thisi University © All RIGHTS RESERVED. 
    copyright_orbit: Powered by RulingDigital
    home: Home
    language: Language
    location: Location
    location_description: '<h3>This University</h3>No.101,Sec. 2, Jiafeng S Road, Zhubei City, Hsinchu County 302, Taiwan'
    page: Page